@charset "UTF-8";
body {
	background-color: #F0F0F0;
}
/* CSS Document */

h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, caption, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
}
.smalltext {
	font-size: 70%;
	line-height: 1.5em;
}

img { vertical-align: bottom; }
